/* 
  Localizable.strings
  MenuWeather

  Created by Evan Coleman on 6/2/11.
  Copyright 2011 Evan Coleman. All rights reserved.
*/

"PRESSURE" = "Pressure";
"WIND" = "Wind";
"FEELS_LIKE" = "Feels Like";
"HUMIDITY" = "Humidity";
"HIGH" = "High";
"LOW" = "Low";
"DEW_POINT" = "Dew Point";
"VISIBILITY" = "Visibility";
"ABOUT" = "About Orbis";
"PREFERENCES" = "Preferences";
"UPDATE_WEATHER" = "Update Weather";
"QUIT" = "Quit Orbis";
"OPTIONS" = "Options";
"AUTO_LOCATION" = "Current Location";
"MORE_WEATHER" = "More Weather";
"DAILY" = "Daily Forecast";
"HOURLY" = "Hourly Forecast";
"RADAR" = "Radar Map";
"ISSUED" = "Issued";
"EXPIRES" = "Expires";
"NO_REPORT" = "No Report";
"LOCATIONS" = "LOCATIONS";
"ALERTS" = "Weather Alerts";
"CURRENT" = "Current Conditions";
"MULTIPLE_ALERTS" = "Multiple Weather Alerts";

"Astronomy" = "Astronomy";
"Forecast" = "Forecast";

"LOCATION_FAIL" = "Failed Determining Location";
"LOCATION_ERROR_TEXT" = "Orbis failed to obtain your location because you have disabled location services in the Security pane of System Preferences.";
"LOCATION_TIMEOUT" = "Orbis could not determine your location. MenuWeather will show the weather for Cupertino, but you may change your location in the Preferences window.";
"FORECAST" = "Weather For";
"PARSE_FAIL" = "Failed Fetching Weather";
"PARSE_ERROR_TEXT" = "Orbis was unable to communicate with the weather server. Please check your internet connection and try again.";
"ERROR" = "An Error Ocurred";
"REMOVE_ERROR" = "You must have at least one location.";
"NO_ALERTS" = "No Weather Alerts";
"LAST_UPDATE" = "Last Update";
"SUNSET" = "Sunset";
"SUNRISE" = "Sunrise";
"FULL_MOON" = "Full moon";
"NEW_MOON" = "New moon";
"WAX_CRES_MOON" = "Waxing crescent moon";
"FIRST_QUART_MOON" = "First quarter moon";
"WAX_GIB_MOON" = "Waxing gibbous moon";
"WAN_GIB_MOON" = "Waning gibbous moon";
"LAST_QUART_MOON" = "Last quarter moon";
"WAN_CRES_MOON" = "Waning crescent moon";

"MOON_PHASE" = "Moon Phase";
"ILLUMINATION" = "Illumination";
"MOONRISE" = "Moonrise";
"MOONSET" = "Moonset";
"PRECIP_AMOUNT" = "Precip. Total"; //Precipitation Total
"RAIN" = "Rain";
"SNOW" = "Snow";
"POP" = "Probability of Precip";

"CLEAR" = "Clear";
"RECENTS" = "Recent Searches";

"CENTIMETERS_UNIT" = "cm";


/* Celsius Unit */
"CELSIUS_UNIT" = "C";

/* Fahrenheit Unit */
"FAHRENHEIT_UNIT" = "F";

/* Feet Unit */
"FEET_UNIT" = "ft";

/* Feet per second Unit */
"FEETPERSECOND_UNIT" = "ft/s";

/* Inches Unit */
"INCHES_UNIT" = "in";

/* Kelvin Unit */
"KELVIN_UNIT" = "K";

/* Kilometer per hour Unit */
"KILOMETERPERHOUR_UNIT" = "km/h";

/* Kilometers Unit */
"KILOMETERS_UNIT" = "km";

/* Kilopascals Units */
"KILOPASCALS_UNIT" = "kPa";

/* Knots Unit */
"KNOTS_UNIT" = "kts";

/* Meters Unit */
"METERS_UNIT" = "m";

/* Meters per second Unit */
"METERSPERSECOND_UNIT" = "m/s";

/* Miles Unit */
"MILES_UNIT" = "mi";

/* Miles per hour Unit */
"MILESPERHOUR_UNIT" = "mph";

/* Millibars Unit */
"MILLIBARS_UNIT" = "mb";

/* Nautical Miles Unit */
"NAUTICALMILES_UNIT" = "nm";

/* PSI Unit */
"POUNDSPERSQUAREINCH_UNIT" = "psi";

/* Rankine Unit */
"RANKINE_UNIT" = "R";


